﻿.block .el-carousel {
width: 100%;
height: inherit;
}

.el-image {
    width: 100%;
    height: inherit;
}
.about-title {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}
.about-titlestrong {
    margin-bottom: 40px;
    font-size: 42px;
}
.about-data {
    font-size: 14px;
}
.about-group1 {
    line-height: 30px;
}
.about_h3 {
    margin: 30px 40px;
}
.about-group {
    display: flex;
    justify-content: center;
    margin: 0 40px;
}
.about-group2 {
    width: 496px;
    height: 300px;
}
.about-group2 .el-image {
    width: 100%;
    height: 100%;
}
.about-group1 {
    width: 900px;
    margin-right: 20px;
}
.superiority {
    margin-top: 80px;
    margin-bottom: 80px;
}
.product_out {
    margin-bottom: 10px;
}
.product_innerGray {
    background-color: #eff0f5;
    padding-bottom: 20px;
}
.product_innerYellow {
    background-color: #f6f6f6;
    padding-bottom: 20px;
}
.product_group {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
.product_font {
    width: 777px;
}
.product-titlestrong {
    font-size: 42px;
    display: block;
    margin: 30px 80px;
}

.product_describe {
    margin: 0 60px;
    line-height: 40px;
}

.product_item {
    width: 700px;
    margin-top: 50px;
}
.product_itemsj {
    width: 440px;
    margin-top: 50px;
    margin-right: 60px;
}


